Package Gnumed :: Package wxpython :: Module gmShadow :: Class Shadow |
[frames] | no frames]

# Class Shadow

source code

    wx.Panel --+
               |
              Shadow

Instance Methods
__init__(self, parent, id) Create a new shadow. | source code
SetContents(self, widget) Marry a widget and a shadow. | source code
OnSize(self, event) | source code
OnPaint(self, event) | source code

Method Details

### SetContents(self, widget) | source code
Marry a widget and a shadow. Widget MUST have parent=Shadow widget, and pos=(0,0)